Inquisit is now Vista compatible


Author
Message
seandr
seandr
Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)Supreme Being (118K reputation)
Group: Administrators
Posts: 1.3K, Visits: 1K

The tireless elves at Millisecond have been working overtime on a Vista-compatible update for Inquisit 2.0, and with today's release of version 2.0.61004.5, their hard work is complete.


As some of you already know, most of the compatibility issues were in the Inquisit installer program rather than the application itself. However, we did make some minor changes to the parallel port and graphics functionality.


Note - Inquisit relies on DirectDraw, which does not work on graphics cards that are not designed for Vista. Unless your computer shipped with Vista, or you recently updated the graphics card, your card is probably not Vista compatible. Consult your card manufacturer for a defnitive answer.


Another note - Past experience says that with each new version of Windows, there will initially be some bugs in the wave of new graphics drivers that follow. Once manufacturers have had a chance to update their new drivers, the bugs become increasingly rare. So keep an eye out, and let us know if anything on the screen doesn't look right.  



GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Explore
Messages
Mentions
Search